subtle - Bug #85
subtle on 64bit

06/01/2009 06:24 PM - Christoph Kappel

Status:
Priority:
Assignee:
Category:

Target version:

Fixed

High

Christoph Kappel
Bugfix

Start date:
Due date:

% Done:

Estimated time:

06/01/2009

100%
0.00 hour

Description

subtle doesn't run properly on 64bit

History

#1 - 06/30/2009 08:22 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

- % Done changed from 0 to 100

Updated and heavily tested on 64bit, seems to work properly. Feedback required.

#2 - 07/13/2009 11:51 PM - Christoph Kappel
- Status changed from Feedback to Fixed
